footer{
	background: black;
	color: white;
	border-top: 4px solid red;
	width: 100%;
}
footer nav{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	width: 100%;
	max-width: 900px;
	margin: auto;
	text-align: left;
	padding-bottom: 32px;
}
footer nav a{
	display: block;
	color: white;
	text-decoration: none;
}
footer nav a:hover{
	text-decoration: underline;
}
footer div{
	padding: 16px;
}
@media screen and (max-width: 800px){
	footer div{
		width: 100%;
	}
}
#social{
	display: flex;
	justify-content: center;
}
#social a{
	display: block;
}
#social img{
	width: 40px;
	margin-left: 20px;
}
#facebook img{
	margin: 0px;
}
#orgs{
	background: red;
	color: black;
}
#imgs{
	display: flex;
	justify-content: center;
	padding-bottom:0;
	align-items: center;
	/* margin-bottom: 8px; */
}
#imgs img{
	width:100px;
	/* display: block; */
}
#img1{
	margin-right: 16px;
}
#orgtxt{
	width: 100%;
	max-width: 500px;
	margin: auto;
	font-size: .8em;
}
